StarPU Internal Handbook

Functions | Variables
starpu_mpi_cache.h File Reference
`#include <starpu.h>`
`#include <stdlib.h>`
`#include <mpi.h>`

Go to the source code of this file.

## Functions
void | _starpu_mpi_cache_init (MPI_Comm comm)
void | _starpu_mpi_cache_shutdown ()
void | _starpu_mpi_cache_data_init (starpu_data_handle_t data_handle)
void | _starpu_mpi_cache_data_clear (starpu_data_handle_t data_handle)
void | _starpu_mpi_cache_flush (starpu_data_handle_t data_handle)

## Variables
int | _starpu_cache_enabled